Subject: bug#6871: Please make linum-mode per buffer, not per major mode

From: Lennart Borgman <[email-masked]>
Date: Thu, 19 Aug 2010 23:18:03 +0200

On Thu, Aug 19, 2010 at 7:49 PM, MON KEY <[email-masked]> wrote:
>
> Whatever, this doesn't address the stated concern that the overlays
> will now have potential for persistence where there was none before.

I am sorry, but you have misunderstood this. And that is all I have
time to say about it. Try to figure out yourself.

> Witness the aggressive leeway Lennart has taken w/ his linum "patch"...

What is "leeway"?